位置:首页 > 软件操作教程 > 工业产品软件 > SolidWorks > 问题详情

Rhino 常用创建几何体函数 1 点

提问人:刘团圆发布时间:2020-10-23

  1)用坐标创建点:

                Rhino.AddPoint (arrPoint)          (单点)

                Rhino.AddPoints (arrPoints)      (多点)

        2)点到物件的最近点:

                Rhino.PointClosestObject (arrPoint, strObject)

                Rhino.PointClosestObject (arrPoint, arrObjects)

        3)返回点坐标:

                Rhino.PointCoordinates (strObject [, arrPoint])

         4)求点与点的距离:

                Rhino.Distance (arrPoint1, arrPoint2)

                Rhino.Distance (arrPoint1, arrPointArray)

继续查找其他问题的答案?

相关视频回答
回复(0)

特邀嘉宾

软件开发工程师——刘团圆

软件开发专业科班出身,擅长软件开发课程培训。

向TA咨询

该嘉宾的QQ群

更多>>
    返回顶部
    国产电影_2020最新好看的内地国产电影推荐_国产电影排行榜